@charset "utf-8";
#main {
  padding-bottom: 0;
}
#main_visual {
  height: 550px;
  position: relative;
  background-image: url("/images/bg.png");
  background-size: 550px 550px;
}
#main_visual img {
  position: absolute;
}
#main_visual .kaiga_lb {
  width: 228px;
  max-width: 15%;
  bottom: 0;
  left: 0;
}
#main_visual .kaiga_rt {
  width: 676px;
  max-width: 60%;
  right: 0;
  top: 0;
}
#main_visual .kaiga_rb {
  width: 671px;
  max-width: 70%;
  right: 0;
  bottom: 0;
}
#main_visual .inner {
  line-height: 0;
  height: 100%;
}
#main_visual .inner .title {
  max-width: 50%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#main_visual .inner img {
  width: 348px;
}
#main_visual .inner img.sp {
  display: none;
}
@media (max-width: 599px) {
  #main_visual {
    height: 400px;
  }
  #main_visual .kaiga_rt {
    max-width: 40%;
  }
  #main_visual .inner .title {
    max-width: 100%;
  }
  #main_visual .inner img {
    width: auto;
    height: 75%;
  }
  #main_visual .inner img.pc {
    display: none;
  }
  #main_visual .inner img.sp {
    display: inline;
  }
}
#news {
  background-color: #fff;
}
#news .inner {
  padding: 30px;
  display: flex;
  align-items: center;
}
#news .inner .news_title {
  line-height: 0;
  margin-right: 40px;
}
#news .inner .news_title img {
  width: 105px;
}
#news .inner .news_wrap .news_item {
  position: relative;
}
#news .inner .news_wrap .news_item:first-child {
  margin-bottom: 15px;
}
#news .inner .news_wrap .news_item a,
#news .inner .news_wrap .news_item span {
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 1.3;
}
#news .inner .news_wrap .news_item a .news_date,
#news .inner .news_wrap .news_item span .news_date {
  width: 155px;
  min-width: 155px;
}
#news .inner .news_wrap .news_item a img,
#news .inner .news_wrap .news_item span img {
  width: 8px;
  position: relative;
  left: 20px;
  transition: all 0.2s linear;
}
#news .inner .news_wrap .news_item a:hover img {
  left: 30px;
}
@media (max-width: 599px) {
  #news .inner {
    padding: 20px;
    display: block;
  }
  #news .inner .news_title {
    margin-right: 0;
    margin-bottom: 20px;
  }
  #news .inner .news_wrap .news_item a,
  #news .inner .news_wrap .news_item span {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #news .inner .news_wrap .news_item a .news_date,
  #news .inner .news_wrap .news_item span .news_date {
    width: 100%;
    min-width: 100%;
    margin-bottom: 5px;
    font-size: 12px;
  }
  #news .inner .news_wrap .news_item a .news_text,
  #news .inner .news_wrap .news_item span .news_text {
    font-size: 16px;
    width: calc(100% - 18px);
    min-width: calc(100% - 18px);
  }
  #news .inner .news_wrap .news_item a img,
  #news .inner .news_wrap .news_item span img {
    width: 8px;
    position: relative;
    left: 0;
    transition: all 0.2s linear;
  }
  #news .inner .news_wrap .news_item a:hover img {
    left: 0;
  }
}
nav #brand2 {
  position: absolute;
  top: 665px;
}
nav #brand {
  display: none;
}
#mitsubachi {
  margin-top: 100px;
  background-image: url("/images/bg_gray.png");
  background-size: 550px 550px;
  padding: 30px;
  margin-bottom: 30px;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
}
#mitsubachi .nl_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 17px;
}
#mitsubachi .nl_header .since {
  font-size: 15px;
}
#mitsubachi .nl_header .nl_title {
  line-height: 0;
}
#mitsubachi .nl_header .nl_title img {
  width: 252px;
}
#mitsubachi .nl_header .nl_copyright {
  font-size: 15px;
}
@media (max-width: 989px) {
  #mitsubachi {
    margin-top: 60px;
  }
}
@media (max-width: 599px) {
  #mitsubachi {
    padding: 20px;
  }
  #mitsubachi .nl_header {
    display: block;
  }
  #mitsubachi .nl_header .since {
    font-size: 12px;
    text-align: center;
    display: block;
  }
  #mitsubachi .nl_header .nl_title {
    text-align: center;
    margin: 5px 0;
  }
  #mitsubachi .nl_header .nl_title img {
    max-width: 100%;
  }
  #mitsubachi .nl_header .nl_copyright {
    font-size: 12px;
    text-align: center;
  }
}
.nl_inner {
  border: 1px solid #333;
}
.nl_inner > section {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  flex-wrap: wrap;
}
.nl_inner > section .right_block {
  width: 33%;
  border-left: 1px solid #333;
}
.nl_inner > section .right_block h2 {
  text-align: center;
  background-color: #333;
  line-height: 0;
  position: relative;
  margin-bottom: 10px;
}
.nl_inner > section .right_block h2:before {
  content: "";
  display: block;
  padding-top: 53.84%;
}
.nl_inner > section .right_block h2 img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 93.66%;
}
.nl_inner > section .left_block {
  width: 66%;
}
.nl_inner > section .left_block .left_inner {
  padding: 30px 5%;
}
.nl_inner > section .left_block .left_inner .blog_wrap {
  padding-bottom: 10px;
  border-bottom: 1px solid #333;
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
}
.nl_inner > section .left_block .left_inner .blog_wrap section {
  width: 47.22%;
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item a {
  display: block;
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item a:hover,
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item a:active {
  text-decoration: none;
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_info {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin-bottom: 25px;
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_info h3 {
  line-height: 0;
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_info time {
  letter-spacing: 0;
  font-size: 16px;
  line-height: 0;
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_info .blog1 img {
  width: 102px;
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_info .blog2 img {
  width: 118px;
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_thumbnail {
  line-height: 0;
  background-size: cover;
  background-position: center;
  margin-bottom: 25px;
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_thumbnail img {
  width: 100%;
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item h4 {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1.5em;
  height: 1.5em;
  margin-bottom: 10px;
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_description {
  font-size: 16px;
  letter-spacing: 0;
  height: 4em;
  margin-bottom: 20px;
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_tags li {
  display: inline-block;
  margin: 0 10px 10px 0;
  line-height: 0;
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_tags li a {
  text-decoration: none;
  font-size: 16px;
  line-height: 1em;
  padding: 3px 17px;
  background-color: #fff;
  border-radius: 10px;
  letter-spacing: 0;
  transition: all 0.15s linear;
  box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
}
.nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_tags li a:hover {
  box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
}
.nl_inner > section .left_block .left_inner .tag_cloud {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.nl_inner > section .left_block .left_inner .tag_cloud li {
  display: inline-block;
  margin: 0 5px 10px;
}
.nl_inner > section .left_block .left_inner .tag_cloud li a {
  text-decoration: none;
  font-size: 16px;
  line-height: 1em;
  padding: 3px 17px;
  background-color: #fff;
  border-radius: 10px;
  letter-spacing: 0;
  transition: all 0.15s linear;
  box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
}
.nl_inner > section .left_block .left_inner .tag_cloud li a:hover {
  box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
}
@media (max-width: 989px) {
  .nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_info time {
    font-size: 14px;
  }
  .nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_info .blog1 img {
    width: auto;
    height: 20px;
  }
  .nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_info .blog2 img {
    width: auto;
    height: 20px;
  }
  .nl_inner > section .left_block .left_inner .tag_cloud li a {
    font-size: 14px;
  }
}
@media (max-width: 900px) {
  .nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_info time {
    font-size: 12px;
  }
  .nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_tags li a {
    font-size: 12px;
  }
}
@media (max-width: 599px) {
  .nl_inner > section {
    display: block;
  }
  .nl_inner > section .right_block {
    width: 100%;
    border-left: 0;
  }
  .nl_inner > section .right_block h2 {
    margin-bottom: 0;
  }
  .nl_inner > section .left_block {
    width: 100%;
  }
  .nl_inner > section .left_block .left_inner {
    padding: 20px 5% 0;
  }
  .nl_inner > section .left_block .left_inner .blog_wrap {
    padding-bottom: 30px;
    margin-bottom: 30px;
    display: block;
  }
  .nl_inner > section .left_block .left_inner .blog_wrap section {
    width: 100%;
  }
  .nl_inner > section .left_block .left_inner .blog_wrap section:first-child {
    padding-bottom: 30px;
    border-bottom: 1px solid #333;
    margin-bottom: 30px;
  }
  .nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_info {
    margin-bottom: 20px;
  }
  .nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_info time {
    font-size: 12px;
  }
  .nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_info .blog1 img {
    width: 102px;
    height: auto;
  }
  .nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_info .blog2 img {
    width: 118px;
    height: auto;
  }
  .nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_thumbnail {
    margin-bottom: 20px;
  }
  .nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_description {
    margin-bottom: 15px;
  }
  .nl_inner > section .left_block .left_inner .blog_wrap section .blog_item .blog_tags li a {
    font-size: 12px;
  }
  .nl_inner > section .left_block .left_inner .tag_cloud {
    padding-bottom: 20px;
    border-bottom: 1px solid #333;
    margin-bottom: 30px;
  }
}
.column_wrap {
  padding: 0 10%;
}
.column_wrap .column_block {
  padding-bottom: 20px;
}
.column_wrap .column_block:last-child {
  border-top: 1px solid #333;
  padding-top: 10px;
}
.column_wrap .column_block .column_comment {
  line-height: 0;
  margin-bottom: 3px;
}
.column_wrap .column_block .column_comment img {
  width: 106.25%;
}
.column_wrap .column_block h3 {
  margin-bottom: 15px;
}
.column_wrap .column_block h3 p {
  display: inline-block;
  border: 1px solid #333;
  font-size: 16px;
  font-weight: bold;
  line-height: 1em;
  padding: 3px 20px;
  margin-bottom: 8px;
}
.column_wrap .column_block h3 img {
  width: 100%;
}
.column_wrap.sp {
  display: none;
}
@media (max-width: 599px) {
  .column_wrap.pc {
    display: none;
  }
  .column_wrap {
    padding: 0 5%;
  }
  .column_wrap .column_block {
    padding-bottom: 30px;
  }
  .column_wrap .column_block:last-child {
    border-top: 1px solid #333;
    padding-top: 30px;
  }
  .column_wrap .column_block .column_comment {
    line-height: 0;
  }
  .column_wrap .column_block .column_comment img {
    width: 101.25%;
  }
  .column_wrap.sp {
    display: block;
  }
}
.column_content a,
.column_content span {
  display: flex;
  position: relative;
}
.column_content a:hover,
.column_content span:hover,
.column_content a:active,
.column_content span:active {
  text-decoration: none;
}
.column_content span:before {
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.85);
  color: #333;
  content: "準備中";
  align-items: center;
  justify-content: center;
}
.column_content .column_thumbnail {
  width: 50%;
}
.column_content .column_thumbnail figure {
  line-height: 0;
  background-size: cover;
  background-position: center;
  width: 86.67%;
}
.column_content .column_thumbnail figure img {
  width: 100%;
}
.column_content .column_info {
  width: 50%;
  letter-spacing: 0;
}
.column_content .column_info time {
  font-size: 14px;
  line-height: 1em;
}
.column_content .column_info h4 {
  margin-top: 5px;
  font-size: 20px;
  font-weight: bold;
  height: 2.5em;
}
@media (max-width: 900px) {
  .column_content .column_info time {
    font-size: 12px;
  }
}
.other_activity {
  width: 100%;
  padding: 0 30px;
}
.other_activity .inner {
  border-top: 1px solid #333;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 0;
}
.other_activity .inner .other_activity_headline {
  line-height: 0;
}
.other_activity .inner .other_activity_headline img {
  width: 270px;
  max-width: 100%;
}
.other_activity .inner ul {
  text-align: right;
  line-height: 1em;
  min-width: 550px;
}
.other_activity .inner ul li {
  display: inline;
  margin-right: 15px;
  line-height: 1em;
  font-size: 14px;
  letter-spacing: 0;
  vertical-align: bottom;
}
.other_activity .inner ul li:after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url("/images/icon_outer_link.png") no-repeat center;
  background-size: contain;
  margin-left: 5px;
}
.other_activity .inner ul li:last-child {
  margin-right: 0;
}
@media (max-width: 939px) {
  .other_activity .inner ul {
    min-width: 500px;
  }
  .other_activity .inner ul li {
    font-size: 12px;
  }
}
@media (max-width: 879px) {
  .other_activity .inner {
    display: block;
  }
  .other_activity .inner .other_activity_headline {
    margin-bottom: 15px;
    text-align: center;
  }
  .other_activity .inner ul {
    text-align: center;
    min-width: 100%;
  }
  .other_activity .inner ul li {
    font-size: 14px;
  }
}
@media (max-width: 599px) {
  .other_activity {
    padding: 0 20px;
  }
  .other_activity .inner {
    text-align: center;
    display: block;
    padding: 30px 0;
  }
  .other_activity .inner .other_activity_headline {
    margin-bottom: 15px;
    text-align: center;
  }
  .other_activity .inner ul {
    text-align: left;
    display: inline-flex;
    flex-direction: column;
    min-width: auto;
  }
  .other_activity .inner ul li {
    display: inline-block;
    margin-bottom: 15px;
    margin-right: 0;
  }
  .other_activity .inner ul li:last-child {
    margin-bottom: 0;
  }
}
#other_contents {
  display: flex;
  justify-content: space-between;
  margin-bottom: 38px;
}
#other_contents .left_contents {
  width: 58.33%;
}
#other_contents .right_contents {
  width: 32.71%;
}
@media (max-width: 599px) {
  #other_contents {
    display: block;
  }
  #other_contents .left_contents {
    width: 100%;
  }
  #other_contents .right_contents {
    width: 100%;
  }
}
#philosophy h2 {
  line-height: 0;
  position: relative;
  margin-bottom: 15px;
}
#philosophy h2 img {
  width: 560px;
  max-width: 100%;
}
#philosophy h2 img.sp {
  display: none;
}
#philosophy h2 span {
  position: relative;
  top: 6px;
  left: 8.21%;
  max-width: 19.46%;
  display: block;
}
#philosophy h2 span img {
  width: 109px;
  max-width: 100%;
}
#philosophy .description {
  font-size: 16px;
  margin-bottom: 45px;
  letter-spacing: 0;
  line-height: 1.5em;
}
#philosophy .description p {
  text-align: right;
  margin-top: 5px;
}
#philosophy .description p a {
  margin-right: 1em;
  text-decoration: underline;
  position: relative;
}
#philosophy .description p a span {
  position: absolute;
  right: -16px;
  transition: all 0.15s linear;
}
#philosophy .description p a span img {
  width: 8px;
}
#philosophy .description p a:hover span {
  right: -24px;
}
@media (max-width: 599px) {
  #philosophy h2 {
    text-align: center;
  }
  #philosophy h2 img {
    width: 314px;
  }
  #philosophy h2 img.pc {
    display: none;
  }
  #philosophy h2 img.sp {
    display: inline;
  }
  #philosophy h2 span {
    left: 1.21%;
    max-width: 100%;
    text-align: left;
  }
  #philosophy h2 span img {
    width: 109px;
    max-width: 100%;
  }
  #philosophy .description {
    margin-bottom: 60px;
  }
}
#about_kaiga h2 {
  line-height: 0;
  padding-bottom: 14px;
  border-bottom: 1px solid #333;
  margin-bottom: 15px;
}
#about_kaiga h2 img {
  max-width: 100%;
}
#about_kaiga h2 img.sp {
  display: none;
}
#about_kaiga .kaiga_wrap {
  display: flex;
  justify-content: space-between;
}
#about_kaiga .kaiga_wrap figure {
  width: 180px;
  max-width: 32.14%;
  line-height: 0;
}
#about_kaiga .kaiga_wrap figure img {
  max-width: 100%;
  border: 5px solid #fff;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
}
#about_kaiga .kaiga_wrap .kaiga_info {
  width: 340px;
  max-width: 60.71%;
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}
#about_kaiga .kaiga_wrap .kaiga_info dl {
  line-height: 1em;
  font-size: 20px;
  margin-bottom: 15px;
}
#about_kaiga .kaiga_wrap .kaiga_info dl dt,
#about_kaiga .kaiga_wrap .kaiga_info dl dd {
  display: inline;
}
#about_kaiga .kaiga_wrap .kaiga_info dl dt:after {
  content: "｜";
}
#about_kaiga .kaiga_wrap .kaiga_info .description {
  font-size: 14px;
  line-height: 1.5em;
  letter-spacing: 0;
}
#about_kaiga .kaiga_wrap .kaiga_info .description a {
  text-decoration: underline;
}
@media (max-width: 599px) {
  #about_kaiga h2 {
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 30px;
    text-align: center;
  }
  #about_kaiga h2 img {
    max-width: 100%;
    width: 225px;
  }
  #about_kaiga h2 img.pc {
    display: none;
  }
  #about_kaiga h2 img.sp {
    display: inline;
  }
  #about_kaiga .kaiga_wrap {
    display: block;
  }
  #about_kaiga .kaiga_wrap figure {
    width: 100%;
    max-width: 100%;
    text-align: center;
    margin-bottom: 45px;
  }
  #about_kaiga .kaiga_wrap figure img {
    width: 180px;
    max-width: 100%;
  }
  #about_kaiga .kaiga_wrap .kaiga_info {
    width: 100%;
    max-width: 100%;
  }
  #about_kaiga .kaiga_wrap .kaiga_info dl {
    text-align: center;
  }
}
.profile h2 {
  line-height: 0;
  position: relative;
  margin-bottom: 15px;
}
.profile h2 img {
  width: 314px;
  max-width: 100%;
}
.profile h2 span {
  position: relative;
  left: -5.09%;
  max-width: 46.82%;
  display: block;
}
.profile h2 span img {
  width: 147px;
  max-width: 100%;
}
.profile .description {
  font-size: 16px;
  margin-bottom: 15px;
  letter-spacing: 0;
  line-height: 1.5em;
}
.profile .description p {
  text-align: right;
  margin-top: 5px;
}
.profile .description p a {
  margin-right: 1em;
  text-decoration: underline;
  position: relative;
}
.profile .description p a span {
  position: absolute;
  right: -16px;
  transition: all 0.15s linear;
}
.profile .description p a span img {
  width: 8px;
}
.profile .description p a:hover span {
  right: -24px;
}
.profile figure {
  line-height: 0;
}
.profile figure img {
  max-width: 100%;
  width: 304px;
  border: 5px solid #fff;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
}
@media (max-width: 599px) {
  .profile {
    margin-bottom: 60px;
  }
  .profile h2 {
    text-align: center;
  }
  .profile h2 span {
    left: 0;
    text-align: left;
  }
  .profile figure {
    text-align: center;
  }
}
.profile.sp {
  display: none;
}
@media (max-width: 599px) {
  .profile.pc {
    display: none;
  }
  .profile.sp {
    display: block;
  }
}
#contact {
  background-color: #fff;
  padding: 100px 0;
  text-align: center;
}
#contact h2 {
  line-height: 0;
  margin-bottom: 54px;
}
#contact h2 img {
  width: 369px;
  max-width: 100%;
}
#contact .content {
  display: inline-block;
  text-align: left;
}
#contact .content dl {
  font-size: 20px;
  line-height: 1em;
  margin-bottom: 1em;
}
#contact .content dl:last-child {
  margin-bottom: 0;
}
#contact .content dl dt,
#contact .content dl dd {
  display: inline;
}
#contact .content dl dt:after {
  content: "｜";
}
@media (max-width: 599px) {
  #contact {
    padding: 60px 0;
  }
  #contact h2 {
    margin-bottom: 30px;
  }
  #contact .content dl {
    font-size: 12px;
    line-height: 1.3em;
  }
  #contact .content dl dt,
  #contact .content dl dd {
    display: block;
  }
  #contact .content dl dt:after {
    content: "";
  }
  #contact .content dl dt {
    margin-bottom: 5px;
  }
  #contact .content dl dd {
    padding: 0 1em;
  }
}
